<!DOCTYPE html>
<html lang="en">

<head>
    <title>Login</title>
</head>

<body>
    <main>
        <div>
            <h1>Login</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">Log In</button>
            </form>
        </div>
    </main>
</body>

</html>